PETSc version 3.15.5
Fix/Edit manual page

# PetscDrawDestroy

Deletes a draw context.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawDestroy(PetscDraw *draw)

Collective on PetscDraw

### Input Parameters

| draw | - the drawing context

### See Also

PetscDrawCreate()

### Level

beginner

### Location

src/sys/classes/draw/interface/draw.c

### Examples

src/ksp/ksp/tutorials/ex68.c.html
src/ksp/ksp/tutorials/ex69.c.html

### Implementations

PetscDrawDestroy_Image in src/sys/classes/draw/impls/image/drawimage.c
PetscDrawDestroy_TikZ in src/sys/classes/draw/impls/tikz/tikz.c
PetscDrawDestroy_Win32 in src/sys/classes/draw/impls/win32/win32draw.c
PetscDrawDestroy_X in src/sys/classes/draw/impls/x/xops.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages